Bug 3794 - Missing PreReq on libXft.so.2?
: Missing PreReq on libXft.so.2?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libpango)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-05 19:30 by
Modified: 2005-07-15 10:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-05 19:30:33
При создании chroot в sandman:

libpango-1.2.5-alt2
/usr/bin/pango-querymodules: error while loading shared libraries: libXft.so.2:
cannot open shared object file: No such file or directory

Это либо отсутствие PreReq, либо ненужный вывод, смущающий пользователя.
------- Comment #1 From 2004-06-02 13:22:42 -------
fixed